{
	"104001652_0": "\"What's happening?!\"",
	"104001652_1": "\"Those are... celestial ley lines?!\"",
	"104001652_2": "\"Adam isn't taking life energy from Earth... He's taking it from the stars, using Orion as the Divine Gate!\"",
	"104001652_3": "\"The correspondence between macrocosm and microcosm is basic alchemical theory... I should have known...\"",
	"104001652_4": "\"Adam... Adam came for me...\"",
	"104001652_5": "\"So it will open in a sea of stars...\"",
	"104001652_6": "\"Another Divine Gate...\"",
	"104001652_7": "\"I've never seen energy levels this high!\"",
	"104001652_8": "\"Dear me. I wouldn't even bother trying to cut this one off. You don't stand a chance!\"",
	"104001652_9": "\"Just you wait!\"",
	"104001652_10": "\"Hmph!\"",
	"104001652_11": "\"Urgh!\"",
	"104001652_12": "\"Please tell me, Lodgemaster... Will this power truly free humanity from the clutches of oppression?!\"",
	"104001652_13": "\"Hm... Perhaps? I don't really care. That was never really my plan.\"",
	"104001652_14": "\"...You lied to us? You let Cagliostro and Prelati sacrifice themselves for this?!\"",
	"104001652_15": "\"Enough! You're of no use to me anymore!\"",
	"104001652_16": "\"...Ah, such power!\"",
	"104001652_17": "\"—Emustolronzen fine el zizzl.\"",
	"104001652_18": "\"I know that I'm carefree... But every team needs someone without any baggage.\"",
	"104001652_19": "\"Who else is going to pick up the slack when things get too heavy?!\"",
	"104001652_20": "\"Her... Superb Song?\"",
	"104001652_21": "\"Noooooo!\"",
	"104001652_22": "\"Ngh... ugh... Graaah!\"",
	"104001652_23": "\"Kirika-chan! Your Superb Song... Why did you—?!\"",
	"104001652_24": "\"Your birthday is right around the corner... You have to make each one count, y'know...\"",
	"104001652_25": "\"That doesn't matter right now!\"",
	"104001652_26": "\"I don't know my real birthday...\"",
	"104001652_27": "\"...What?\"",
	"104001652_28": "\"So I want to make sure that other people get the chance to celebrate theirs...\"",
	"104001652_29": "\"LiNKER?!\"",
	"104001652_30": "\"The overdose minimized the burden of her Superb Song... But the side effects will be—!\"",
	"104001652_31": "\"Kiri-chan! Kiri-chan!\\nCan you hear me?! Kiri-chan?!\"",
	"104001652_32": "\"We need to get Kirika-kun out of there, now! Get a rescue team together immediately, and prep for detox!\"",
	"104001652_33": "\"Yes, sir!\"",
	"104001652_34": "\"I won't let you hurt them.\"",
	"104001652_35": "\"Oh... So that's how it is, is it? I see you've made your choice.\"",
	"104001652_36": "\"Such divine power... Your desire to obtain it makes you no better than the rulers I set out to dethrone.\"",
	"104001652_37": "\"You're such a stubborn mule... This is why you're so irritating!\"",
	"104001652_38": "\"But you shall soon realize that there is no stopping me, Saint-Germain.\"",
	"104001652_39": "\"We may be enemies with our own ideas of justice, upon which we will never agree...\"",
	"104001652_40": "\"But right now... We're on the same front, facing the same enemy!\"",
	"104001652_41": "\"That enemy is powerful, terribly so... You understand that, don't you, Hibiki Tachibana?!\"",
	"104001652_42": "\"You already know what I'm going to say!\"",
	"104001652_43": "<size=40>\"...Even so!\"</size>"
}